.header {
	background-image: url(images/index_02.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 149px;
	width: 839px;
}


.contact {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}
.news {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.content {
	background-image: url(images/index_10.jpg);
	background-repeat: repeat-y;
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 563px;
}
.Menu {
	font-size: 14px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #999999;
	text-decoration:none;
}
.Menu a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#999999;
	text-decoration:none;
}
.Menu a:link {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#999999;
	text-decoration:none;
}

.Menu:hover {
	color:  #000000;
	text-decoration: none;
}

.MenuOther {
	font-size: 12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #999999;
	text-align:center;
	text-decoration:none;
	font-weight:bold;
}
.MenuOther a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#999999;
	text-decoration:none;
	text-align:center;
	font-weight:bold;
}
.MenuOther a:link {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#999999;
	text-decoration:none;
	text-align:center;
	font-weight:bold;
}

.MenuOther:hover {
	color:  #FFFFFF;
	text-decoration: none;
}

.MenuTop {
	font-size: 11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #aaaaaa;
	text-align:center;
	text-decoration:none;
}
.MenuTop a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#aaaaaa;
	text-decoration:none;
	text-align:center;
}
.MenuTop a:link {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#aaaaaa;
	text-decoration:none;
	text-align:center;
}

.MenuTop:hover {
	color:  #ffffff;
	text-decoration: none;
}


.heading {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}

.signinup {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
}

.TileHead {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
}


.ReadMore {
	font-size: 12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	/*color:#FF0000;*/
	text-decoration:none;
}
.ReadMore a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	/*color:#FF0000;*/
	text-decoration:none;
}
.ReadMore a:link {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	/*color:#FF0000;*/
	text-decoration:none;
}

.ReadMore:hover {
	color:  #FF0000;
	/*color:  #000099;*/
	text-decoration: none;
}


.Date {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.matter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-align:justify;
	padding-left:8px;
	padding-right:8px;
	line-height:25px;
	}

.table-data
{
	border-collapse:collapse;
	border:solid 1px #5A0100;
	width:100%;
}
.table-data td
{
	border:solid 1px #5A0100;
	font-family:Arial;
	font-size:12px;
	padding:5px 5px 5px 5px;
	color:#000000;
}

.table-data-noborder
{
	width:100%;
}
.table-data-noborder1
{
	border:solid 0px;
	width:100%;
}

.table-dataHome
{
	border-collapse:collapse;
	border:solid 1px #5A0100;
	width:100%;
}
.table-dataHome td
{
	border:solid 1px #5A0100;
	padding:5px 5px 5px 5px;
}


.Heading1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #880000;
}
.Heading2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #eb250b;
}
.DirectorName {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #8A0205;
}
.DirectorDesig {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
}
.News {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #2981EB;
	background-image:url(images/1_08.gif);
	background-repeat:no-repeat;
	
}
.Marquee {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
}
.MenuBG {
	background-image:url(images/MenuBg.gif);
	background-repeat:no-repeat;
	
}

.line_bg {
	background-image: url(images/line.jpg);
	background-repeat: repeat-y;
	width: 6px;
	background-position: left top;
}
.verdana_white {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}
.verdana_white:hover {
	color: #990000;
}
.verdana_red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FF0000;
	background-image: url(images/bottom-shade.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	height: 22px;
}
.verdana_black {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}
.verdana_black:hover {
	color: #3300FF;
	text-decoration: underline;
}
.verdana_blue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #0FA5FF;
}
.verdana_blue:hover {
	color: #990000;
	text-decoration: underline;
}
.verdana_blue_bg {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #0FA5FF;
	background-image: url(images/bottom-shade.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	height: 22px;
}

.footer {
	font-family: Verdana;
	font-size: 16px;
	color: #FFFFFF;
	font-weight:bold;
}

.footer1 {
	font-family: Verdana;
	font-size: 15px;
	color: #FFFFFF;
	font-weight:bold;
}

.MenuBottom {
	font-size: 13px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #CCCCCC;
	text-decoration:none;
}
.MenuBottom a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#CCCCCC;
	text-decoration:none;
}
.MenuBottom a:link {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#CCCCCC;
	text-decoration:none;
}

.MenuBottom:hover {
	color:  #FFFFFF;
	text-decoration: none;
}

.matter1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-align:justify;
	line-height:20px;
}

.image_bottom {
	background-image: url(images/bottom-shade.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	height: 22px;
}
.matter2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	line-height:20px;
	padding-left:5px;
	padding-right:5px;
}
.matter3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #0033FF;
}

.matter3:hover {
	color: #990000;
	text-decoration: underline;
}

.shadow {
	border: thin inset #990000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}
.buton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #990000;

	}
.bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #990000;
}
.bold:hover {
	color: #0000FF;
	text-decoration: underline;
}
.bold1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}
.bold2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #0FA5FF;
}
.bold3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #6600FF;
}
.bold4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FF0000;
}.matter6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	font-weight: normal;
}
.MenuBottomSocialNetwork {
	font-size: 11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-decoration:none;
	font-weight:bold;
}
.MenuBottomSocialNetwork a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ffffff;
	text-decoration:none;
	font-weight:bold;
}
.MenuBottomSocialNetwork a:link {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ffffff;
	text-decoration:none;
	font-weight:bold;
}

.MenuBottomSocialNetwork:hover {
	color:  #FF0000;
	text-decoration: none;
}

.MenuRight {
	font-size: 12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#999999;
	text-decoration:none;
}
.MenuRight a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#999999;
	text-decoration:none;
}
.MenuRight a:link {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#999999;
	text-decoration:none;
}

.MenuRight:hover {
	color:  #000000;
	text-decoration: none;
}
.MenuRight::selection {
    color:  #000000;
	text-decoration: none;
  }

.MenuRight::moz-selection {
    color:  #000000;
	text-decoration: none;
  }

.MenuRight:selected{
	color:  #000000;
	text-decoration: none;
}
.MenuRight a:active{
	color:  #000000;
	text-decoration: none;
}
.MenuRight a:selected{
	color:  #000000;
	text-decoration: none;
}
.a.MenuRight:active{
	color:  #000000;
	text-decoration: none;
}
a.MenuRight_selected {
    color:  #000000;
	text-decoration: none;
  }

.MenuRightAct {
	font-size: 12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #f12409;
	text-decoration:none;
}

.Hometable
{
border:1px solid #cccccc;
background:#ffffff;
border-bottom-right-radius:10px;
border-bottom-left-radius:10px;
ms-filter-border-bottom-right-radius:10px;
ms-filter-border-bottom-left-radius:10px;
-webkit-border-bottom-right-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-bottom-left-radius:10px; /* Old Firefox */
-moz-border-bottom-right-radius:10px; /* Old Firefox */

}


.headingHometable {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	border-top-right-radius:10px;
border-top-left-radius:10px;
-moz-border-top-left-radius:10px; /* Old Firefox */
-moz-border-top-right-radius:10px; /* Old Firefox */
}


